Results 1 to 3 of 3

Thread: Running vB3.8.5 - server issues with switch to PHP 5.3 on server

  1. #1
    Intermediate vBulletin User
    Join Date
    Nov 2005
    Location
    UK
    Posts
    37

    Running vB3.8.5 - server issues with switch to PHP 5.3 on server

    Hi All

    It's been a while since I posted here - a small measure of how very much I learned from my early days as a member. Haven't needed any help for a long time.

    I have two fully owned vB licences plus vBBlog. I kept upgrading until 3.8.5 but was not happy with being asked to fork out quite a bit of money to upgrade to vB4. All has been well in running with 3.8.5 until my host recently decided (without letting me know) to upgrade to PHP5.3. I got warning messages appearing on the Blog homepage and the site slowed down to being virtually unusable.

    My host first suggested the issues were related to storing images on the database. I moved 'em to a file instead. No change. I tried doing rectification and diagnostics. No improvement. Eventually, I spotted the switch to PHP 5.3 and asked my host if this might be the source of the problems. It was like pulling teeth but the host eventually admitted that was the cause and suggested I upgrade to vB4.

    Now, I don't know how others feel about being forced to fork out twice but I don't wanna go down that route. I am perfectly happy running vB3.8.5.

    Looks like I may have to find a host running PHP5.2 for some time into the future. Does anyone have any ideas on how I could possibly fix the issues while staying with present host. Or, can anyone suggest a suitable host I might switch to?

    Thanks in anticipation.

    SillyBoy

  2. #2
    vBFAQ Adminstrator Joeychgo's Avatar
    Join Date
    Jan 2005
    Location
    Chicago, IL
    Posts
    6,501
    Well, you choices are simple. Find a host with an older php or upgraded to 4.0. It is what it is. If you get a VPS it should be able to run whatever php you want.

  3. #3
    Intermediate vBulletin User
    Join Date
    Nov 2005
    Location
    UK
    Posts
    37

    Thumbs up

    Thanks Joey. My present host helped out by moving my account back onto a server running PHP4 but said this was temporary as all servers would be running PHP5 within a few weeks. That fixed the problem - temporarily.

    I've bitten the bullet and bought the new vB4 suite. Having done that, I note there are very few mods suitable for this new version, so perhaps not really a good move. I'm also rather afraid of switching over, so I am chewing the fat endlessly before doing so. Guess I'm just so old now that change don't come easy.

    Thanks for the advice.

    SillyBoy

Similar Threads

  1. How many server(s)?
    By cpvr in forum vBulletin Hosting
    Replies: 2
    Last Post: 09-28-2010, 12:04 PM
  2. How to SEO... for VB on IIS Server
    By anupam_luv in forum SEO Discussion For Your vBulletin
    Replies: 2
    Last Post: 09-10-2007, 05:01 PM
  3. Own Server !!!
    By lubna in forum Off Topic Discussion
    Replies: 8
    Last Post: 06-25-2007, 02:33 PM
  4. Welcome to the New Server
    By Joeychgo in forum vBulletin FAQ Announcements, Information and suggestions
    Replies: 10
    Last Post: 06-19-2006, 06:33 PM
  5. Move VB to new server-will pay $
    By dsnsol in forum Help Wanted
    Replies: 1
    Last Post: 05-09-2006, 02:06 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •